package com.ruoyi.web.modules.store.mapper;

import com.ruoyi.web.modules.store.domain.BizShopGlobalConfig;

/**
 * 店铺全局设置 Mapper
 */
public interface BizShopGlobalConfigMapper
{
    BizShopGlobalConfig selectById(Long configId);

    int insert(BizShopGlobalConfig config);

    int update(BizShopGlobalConfig config);
}
